.tabs {
   /* display: inline-block; */
    /*height: 193px;*/
    /*margin-bottom: 49px;*/
    width: 100%;
    float: left;
}
.tabs ul {
    margin: 0px;
    padding: 0px;
}

/*.tabs ul:before {
    content: "";
    display: block;
    clear: both;
    height: 5px;
    background: rgb(29, 77, 145);
}*/

.tabs ul li {
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    display: block;
    float: left;
    padding: 10px 15px;
    background: #e9eaeb;
    color: #707070;
}

.tabs ul li.active,
.tabs ul li.active:hover {
    background: #1d4d91;
    color: #5b86c3;
}

.tabs ul li:hover {
    background: #d6d6d7;
}

//**//

.poisk-bl2 {
    width: 100%;
    float: left;
}
.poisk-bl2 .input2 {
    width: 80%;
}